<?php
/*
+---------------------------------------------------------------+
|        e107 website system Czech Language File
|        Released under the terms and conditions of the
|        GNU General Public License (http://gnu.org).
|
|        $Source: ../e107_plugins/calendar_menu/languages/Czech.php $
|        $Revision: 1.0 $
|        $Date: 2010/09/10 10:30:51 $
|        $Author: martin@ok1rr.com $
+---------------------------------------------------------------+
*/

define("EC_ADLAN_1", "Kalendář událostí");
define("EC_ADLAN_2", "Konfigurovat kalendář událostí");
define("EC_INSTALL", "Instalovat kalendář událostí");
define("EC_UNINSTALL", "Odinstalovat kalendář událostí");
define("EC_LAN_TODAY", "dnes");
define("EC_LAN_DAY_1", "1");
define("EC_LAN_DAY_2", "2");
define("EC_LAN_DAY_3", "3");
define("EC_LAN_DAY_4", "4");
define("EC_LAN_DAY_5", "5");
define("EC_LAN_DAY_6", "6");
define("EC_LAN_DAY_7", "7");
define("EC_LAN_DAY_8", "8");
define("EC_LAN_DAY_9", "9");
define("EC_LAN_DAY_10", "10");
define("EC_LAN_DAY_11", "11");
define("EC_LAN_DAY_12", "12");
define("EC_LAN_DAY_13", "13");
define("EC_LAN_DAY_14", "14");
define("EC_LAN_DAY_15", "15");
define("EC_LAN_DAY_16", "16");
define("EC_LAN_DAY_17", "17");
define("EC_LAN_DAY_18", "18");
define("EC_LAN_DAY_19", "19");
define("EC_LAN_DAY_20", "20");
define("EC_LAN_DAY_21", "21");
define("EC_LAN_DAY_22", "22");
define("EC_LAN_DAY_23", "23");
define("EC_LAN_DAY_24", "24");
define("EC_LAN_DAY_25", "25");
define("EC_LAN_DAY_26", "26");
define("EC_LAN_DAY_27", "27");
define("EC_LAN_DAY_28", "28");
define("EC_LAN_DAY_29", "29");
define("EC_LAN_DAY_30", "30");
define("EC_LAN_DAY_31", "31");
define("EC_LAN_0", "ledna");
define("EC_LAN_1", "února");
define("EC_LAN_2", "března");
define("EC_LAN_3", "dubna");
define("EC_LAN_4", "května");
define("EC_LAN_5", "června");
define("EC_LAN_6", "července");
define("EC_LAN_7", "srpna");
define("EC_LAN_8", "září");
define("EC_LAN_9", "října");
define("EC_LAN_10", "listopadu");
define("EC_LAN_11", "prosince");
define("EC_LAN_JAN", "led");
define("EC_LAN_FEB", "úno");
define("EC_LAN_MAR", "bře");
define("EC_LAN_APR", "dub");
define("EC_LAN_MAY", "kvě");
define("EC_LAN_JUN", "čer");
define("EC_LAN_JUL", "čec");
define("EC_LAN_AUG", "srp");
define("EC_LAN_SEP", "zář");
define("EC_LAN_OCT", "říj");
define("EC_LAN_NOV", "lis");
define("EC_LAN_DEC", "pro");
define("EC_LAN_12", "Pondělí");
define("EC_LAN_13", "Úterý");
define("EC_LAN_14", "Středa");
define("EC_LAN_15", "Čtvrtek");
define("EC_LAN_16", "Pátek");
define("EC_LAN_17", "Sobota");
define("EC_LAN_18", "Neděle");
define("EC_LAN_19", "Po");
define("EC_LAN_20", "Út");
define("EC_LAN_21", "St");
define("EC_LAN_22", "Čt");
define("EC_LAN_23", "Pá");
define("EC_LAN_24", "So");
define("EC_LAN_25", "Ne");
define("EC_LAN_26", "Události tohoto měsíce");
define("EC_LAN_27", "Žádné události v tomto měsíci.");
define("EC_LAN_28", "Vložte novou událost");
define("EC_LAN_29", "Kdy:");
define("EC_LAN_30", "Kategorie:");
define("EC_LAN_31", "Zadal:");
define("EC_LAN_32", "Místo:");
define("EC_LAN_33", "Kontakt:");
define("EC_LAN_34", "Jdi na");
define("EC_LAN_35", "Editovat");
define("EC_LAN_36", "Vymazat");
define("EC_LAN_37", "Žádná zobrazená.");
define("EC_LAN_38", "Neuvedeno");
define("EC_LAN_39", "Klikněte sem k diskusi");
define("EC_LAN_40", "Tento měsíc");
define("EC_LAN_41", "Nová kategorie založena.");
define("EC_LAN_42", "Událost nemůže končit dříve, než začala.");
define("EC_LAN_43", "Ponechali jste nevyplněné povinné pole.");
define("EC_LAN_44", "Nová událost založena a uložena do databáze.");
define("EC_LAN_45", "Událost aktualizována v databázi.");
define("EC_LAN_46", "Potvrdit vymazání události");
define("EC_LAN_47", "Smazání zrušeno.");
define("EC_LAN_48", "Potvrďte, jestli chcete vymazat tuto událost - vymazání nelze vzít zpět");
define("EC_LAN_49", "Zrušit");
define("EC_LAN_50", "Potvrdit vymazání");
define("EC_LAN_51", "Událost vymazána.");
define("EC_LAN_52", "Kategorie události:");
define("EC_LAN_53", "Vytvořit novou kategorii?:");
define("EC_LAN_54", "Jméno:");
define("EC_LAN_55", "Ikona:");
define("EC_LAN_56", "Vytvořit");
define("EC_LAN_57", "Událost:");
define("EC_LAN_58", "URL diskusního vlákna:");
define("EC_LAN_59", "Kontaktní email:");
define("EC_LAN_60", "Aktualizovat událost");
define("EC_LAN_61", "Jdi");
define("EC_LAN_62", "Dalších 10 událostí ...");
define("EC_LAN_63", "Zaškrtnout, jestli se událost opakuje každoročně téhož dne, např. narozeniny");
define("EC_LAN_64", "Zaškrtnout, je-li událost celodenní");
define("EC_LAN_65", "Opakovaná:");
define("EC_LAN_66", "Upravit událost");
define("EC_LAN_67", "Začátek:");
define("EC_LAN_68", "Celodenní událost");
define("EC_LAN_69", "Končí:");
define("EC_LAN_70", "Název události:");
define("EC_LAN_71", "Čas události:");
define("EC_LAN_72", "Datum události:");
define("EC_LAN_73", "Konec:");
define("EC_LAN_VIEWCALENDAR", "Zobrazit kalendář");
define("EC_LAN_VIEWALLEVENTS", "Zobrazit všechny události");
define("EC_LAN_ALLEVENTS", "Všechny události");
define("EC_LAN_74", "Zobrazit kategorii");
// ADMIN
define("EC_LAN_75", "Nastavení kalendáře aktualizováno.");
define("EC_LAN_76", "Události může přidávat:");
define("EC_LAN_77", "Aktualizovat nastavení");
define("EC_LAN_78", "Nastavení kalendáře");
define("EC_LAN_79", "Zobrazení kalendáře");
define("EC_LAN_80", "Seznam událostí");
define("EC_LAN_81", "Konfigurovat kalendář událostí");
define("EC_LAN_82", "K aktivaci přejděte na obrazovku menu a zvolte calendar_menu jako jednu z položek vašeho menu.");
define("EC_LAN_83", "Kalendář");
define("EC_LAN_90", "Zvolte");
define("EC_LAN_91", "Není definováno");
define("EC_LAN_92", "Zobrazit kategorii");
define("EC_LAN_93", "Zobrazit seznam událostí");
define("EC_LAN_94", "Zadejte novou událost");
define("EC_LAN_95", "Dnes");
define("EC_LAN_96", "Prohlížet kalendář");
define("EC_LAN_97", "Vše");
define("EC_LAN_98", "Povinná pole jsou prázdná");
define('EC_LAN_99', "Událost musí být buď celodenní, nebo musí končit později, než začíná");			
//define('EC_LAN_100', "Categories can be added by");			
//define('EC_LAN_101', "Set to inactive to disable on the new event form.");	
define('EC_LAN_102', "Zobrazit odkaz na 'více informací' o události");
//define('EC_LAN_103', "On new event entry form.");	
define('EC_LAN_104', "Třída administrátorů kalendáře");		
define('EC_LAN_105', "* Povinné pole");		
define('EC_LAN_106', "Události");		
define('EC_LAN_107', "Tento plugin je plně vybavený kalendář událostí s vlastní nabídkou.");		
define('EC_LAN_108', "Událost v kalendář byla aktualizována. Více v 'readme.pdf'.");	
define('EC_LAN_109', "Tuto událost nelze smazat.");	
define('EC_LAN_110', "Událost číslo ");	
define('EC_LAN_111', "Všechny události na ");	
define('EC_LAN_112', "Všechny události v ");	
define('EC_LAN_113', "Formulář události již byl odeslán.");
define('EC_LAN_114', "Týden začíná v:");
define('EC_LAN_115', "neděli");
define('EC_LAN_116', "pondělí");
define('EC_LAN_117', "Délka názvů dnů (znaků)");
define('EC_LAN_118', "Formát data v hlavičce kalendáře:");
define('EC_LAN_119', "měsíc/rok");
define('EC_LAN_120', "rok/měsíc");
define('EC_LAN_121', "Zobrazit kalendář");	
//define('EC_LAN_122', "Css element to show events on this day (menu)");	
define('EC_LAN_123', "Registrace");
define('EC_LAN_124', "Registrace kalendáře");
define('EC_LAN_125', "Kategorie, do kterých se lze registrovat");
define('EC_LAN_126', "Registrován");
define('EC_LAN_127', "Kategorie");
define('EC_LAN_128', "Do žádné kategorie se nelze registrovat");
define('EC_LAN_129', "Aktualizovat");
define('EC_LAN_130', "Registrace aktualizována");
define('EC_LAN_131', "Zpět");
define('EC_LAN_132', "Více detailů");
define('EC_LAN_133', "[více]");
define('EC_LAN_134', "Je nutné uvést název kategorie");
define('EC_LAN_135', "Událost");
define('EC_LAN_136', "Popis kategorie");
define('EC_LAN_137', "Budoucí události");

// Added 12.07.06 for next_event_menu.php
define('EC_LAN_140', "Nastávající události");
define('EC_LAN_141', "Žádné nastávající události");
define('EC_LAN_142', "Pouze registrovaní a přihlášení uživatelé se mohou registrovat do 'událostí'");
define('EC_LAN_143', "Volba nedostupná");
define('EC_LAN_144', " v ");

// Gap to maintain compatibility with 0.8
define('EC_LAN_181', "Nejste oprávněni k provedení této činnosti!");

define('EC_ADLAN_A10', "Konfigurace");
define('EC_ADLAN_A11', "Kategorie");
define('EC_ADLAN_A12', "Kalendář");
define('EC_ADLAN_A13', "Upravit");
define('EC_ADLAN_A14', "Nové");
define('EC_ADLAN_A15', "Smazat");
define('EC_ADLAN_A16', "Potvrdit");
define('EC_ADLAN_A17', "Provést");
define('EC_ADLAN_A18', "Akce");
define('EC_ADLAN_A19', "Administrovat kategorie");
define('EC_ADLAN_A20', "Kategorie kalendáře");
define('EC_ADLAN_A21', "Název kategorie");

define('EC_ADLAN_A23', "Vytvořit kategorii");
define('EC_ADLAN_A24', "Upravit kategorii");
define('EC_ADLAN_A25', "Uložit");
define('EC_ADLAN_A26', "Kategorie vytvořena");
define('EC_ADLAN_A27', "Nelze vytvořit kategorii");
define('EC_ADLAN_A28', "Změny uloženy");
define('EC_ADLAN_A29', "Nelze uložit změny");

define('EC_ADLAN_A30', "Kategorie smazána");
define('EC_ADLAN_A31', "Zaškrtnout políčko pro smazání");
define('EC_ADLAN_A32', "Nelze smazat tuto kategorii");
define('EC_ADLAN_A33', "Nedefinováno");
define('EC_ADLAN_A34', "Třída administrátorů kalendáře");
define('EC_ADLAN_A35', "");
define('EC_ADLAN_A59', "Kategorie se používá. Nelze smazat.");

define('EC_ADLAN_A80', "Viditelné pro");
define('EC_ADLAN_A81', "Povolit registraci");
define('EC_ADLAN_A82', "Třída nucené notifikace");
define('EC_ADLAN_A83', "Počet dnů předem, kdy připomenout událost");
define('EC_ADLAN_A84', "Zpráva v předstihu");
define('EC_ADLAN_A85', "Zpráva v příslušný den");
define('EC_ADLAN_A86', "Zaslat email");
define('EC_ADLAN_A87', "Nic");
define('EC_ADLAN_A88', "Pouze v předstihu");
define('EC_ADLAN_A89', "Pouze v příslušný den");
define('EC_ADLAN_A90', "V předstihu a v příslušný den");
define('EC_ADLAN_A91', "Email - předmět");
define('EC_ADLAN_A92', "Email od (jméno)");
define('EC_ADLAN_A93', "Email z adresy");
define('EC_ADLAN_A94', "Přidat novou třídu událostí");
define('EC_ADLAN_A95', "Povolit manuální registrace");
define('EC_ADLAN_A96', "Vypnutím se odstraní tlačítko registrace a přebije se manuální nastavení registrace kategorie.");
//define('EC_ADLAN_A97', "If set to force subscriptions this kategorie will not be displayed in the available subscription list for the user.");

// Added from here 12.07.06 for forthcoming events and mailout upgrades
define('EC_ADLAN_A100', "Nadcházející události");
define('EC_ADLAN_A101', "Počet dnů předem (prohlížení):");
define('EC_ADLAN_A102', "Počet zobrazovaných událostí:");
define('EC_ADLAN_A103', "Včetně opakujících se událostí:");
define('EC_ADLAN_A104', "Titulek je odkazem na seznam událostí:");
define('EC_ADLAN_A105', "Konfigurovat nabídku nadcházejících událostí");
define('EC_ADLAN_A106', "Nabídku je třeba zapnout na stránce 'Menu'");
define('EC_ADLAN_A107', "Nebude fungovat spolehlivě při prohlížení více, než 59 dopředu");
define('EC_ADLAN_A108', "Titulek nabídky");
define('EC_ADLAN_A109', "Předvolby nadcházejících událostí aktualizovány");

define('EC_ADLAN_A110', "Pouze v předcházející den");
define('EC_ADLAN_A111', "V nadcházející a předcházející den");
define('EC_ADLAN_A112', "V předcházející den a příslušného dne");
define('EC_ADLAN_A113', "V nadcházející, předcházející den a příslušného dne");

define('EC_ADLAN_A114', "Logování emailů");
define('EC_ADLAN_A115', "Souhrn");
define('EC_ADLAN_A116', "Podrobně");
define('EC_ADLAN_A117', "Zpráva pro předcházející a příslušný den");
define('EC_ADLAN_A118', "Kategorie k zobrazení");
define('EC_ADLAN_A119', "žádná kategorie nebyla definována nebo chyba při čtení databáze");
define('EC_ADLAN_A120', "Zobrazit ikonu kategorie v menu");
define('EC_ADLAN_A121', "Popis kategorie");
define('EC_ADLAN_A122', "Časová reference kalendáře ");
define('EC_ADLAN_A123', "Formát času kalendáře");
define('EC_ADLAN_A124', "Aktuální čas serveru: ");
define('EC_ADLAN_A125', "Aktuální čas stránek: ");
define('EC_ADLAN_A126', "Aktuální čas uživatele: ");
define('EC_ADLAN_A127', "Určuje formát zobrazení času v celém kalendáři.");
define('EC_ADLAN_A128', "Uživatelský čas používá formát v boxu on napravo");
define('EC_ADLAN_A129', '"Čas stránek" používá offset, definovaný v předvolbách');
define('EC_ADLAN_A130', "Název události je odkazem na:");
define('EC_ADLAN_A131', "Kalendář událostí");
define('EC_ADLAN_A132', "Zdroj informací (URL)");
define('EC_ADLAN_A133', "Formát data v záznamu události: ");
define('EC_ADLAN_A134', "Úroveň logování v hlavním správcovském logu:");
define('EC_ADLAN_A135', "Upravit/smazat");
define('EC_ADLAN_A136', "Všechny změny");
define('EC_ADLAN_A137', "Může obsahovat přidání, aktualizace a smazání ze seznamu událostí");
define('EC_ADLAN_A138', "Časy začátku/konce události v 5 minutových intervalech");
define('EC_ADLAN_A139', "(zmenší počet záznamů v roletovém seznamu)");
define('EC_ADLAN_A140', "Zobrazit počet události pro tento měsíc v menu kalendáře");
define('EC_ADLAN_A141', "Údržba");
define('EC_ADLAN_A142', "Odstranit uplynulé události, končící před více, než x měsíci");
define('EC_ADLAN_A143', "čas od začátku tohoto měsíce");
define('EC_ADLAN_A144', "Údržba kalendáře událostí");
define('EC_ADLAN_A145', "Smazat staré záznamy");
define('EC_ADLAN_A146', "Události starší než ");
define('EC_ADLAN_A147', " smazány");
define('EC_ADLAN_A148', "Chyba parametrů - nic nebylo smazáno");
define('EC_ADLAN_A149', "Žádné starší události ke smazání nebo mazání uplynulých událostí selhalo");
define('EC_ADLAN_A150', "Potvrdit smazání událostí starších, než ");

define('EC_ADLAN_A151', "e107 stránky");
define('EC_ADLAN_A152', "calendar@yoursite.com");
define('EC_ADLAN_A153', "Adresář logu je nutné vytvořit ručně - vytvořte podadresář 'log' mimo adresář s pluginem kalendáře s právy, nastavenými na '666'");
define('EC_ADLAN_A154', "Nelze změnit práva adresáře logu");
define('EC_ADLAN_A155', "Práva adresáře logu bude nutné ručně změnit na 0666 nebo 0766 v závislosti na nastavení vašeho serveru");
define('EC_ADLAN_A156', "Databáze aktualizována");
define('EC_ADLAN_A157', "toto je rss feed záznamů v kalendáři");
define('EC_ADLAN_A158', "Nelze vytvořit adresář logu");

define('EC_ADLAN_A159', "Správa cache");
define('EC_ADLAN_A160', "(pouze je-li zapnuta cache)");
define('EC_ADLAN_A161', "Vyprázdnit cache kalendářů");
define('EC_ADLAN_A162', "Potvrdit vyprázdnění cache");
define('EC_ADLAN_A163', "Cache vyprázdněna");

define('EC_ADLAN_A164', "Aktualizace dokončena");
define('EC_ADLAN_A165', "Hlavička menu kalendáře - odkaz na:");
define('EC_ADLAN_A166', "Zobrazení data v seznamu událostí:");
define('EC_ADLAN_A167', "Zobrazení data v nadcházejících událostech:");
define('EC_ADLAN_A168', "Uživatelský formát data - v boxu vpravo");
define('EC_ADLAN_A169', "Určuje formát zobrazení data v seznamu událostí");
define('EC_ADLAN_A170', "Určuje formát zobrazení data v menu nadcházejících událostí");
define('EC_ADLAN_A171', "Značka naposled přidaných/aktualizovaných událostí");
define('EC_ADLAN_A172', "Hodnota je čas od aktualizace v hodinách; 0 - vypnuto");

// Notify
define("NT_LAN_EC_1", "Kalendář událostí - události");
define("NT_LAN_EC_2", "Událost aktualizována");
define("NT_LAN_EC_3", "Aktualizoval");
define("NT_LAN_EC_4", "IP adresa");
define("NT_LAN_EC_5", "Zpráva");
define("NT_LAN_EC_6", "Kalendář událostí - událost přidána");
define("NT_LAN_EC_7", "Nová událost zaslána");
define("NT_LAN_EC_8", "Kalendář událostí - událost upravena");


?>